<html>
    <head>
        <meta charset="utf-8">
        <title>About</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="../styles/stylesheet.css">
    </head>
    <body>
        <nav id="navbar">
            <ul>
                <li><a href="../index.html">Home</a></li>
                <li><a href="" style="color:orange">About</a></li>
                <li><a href="./skills.html">Skills</a></li>
                <li><a href="./projects.html">Projects</a></li>
                <li><a href="./contact.html">Contact</a></li>
            </ul>
        </nav>
        <article class="article">
            <h1><b>Logic in all my work</b></h1>
            <p>My name is Nikola Muženjak</p>
            <p>I am from Croatia where I finished primary and high school and is currently attending Software Engineering at <a href="https://www.ferit.unios.hr/2021/about-ferit/general" style="color:orange">Faculty of Electrical Engineering Computer Science and Information Technology Osijek</a>.</p>
            <p>I solve every problem with logic and elegancy, while keeping complex technicalities in mind for future development.</p> 
            <p>I have worked on multiple projects and participated in competitions solo or in small teams.</p>
            <p>Understands importance of teamwork.</p>
            <p>Ready to learn new stuff and take on any challenge.</p>
        </article>
    </body>
</html>